rte_flow_action_of_set_vlan_vid(3)

NAME
rte_flow_action_of_set_vlan_vid

SYNOPSIS

#include <rte_flow.h>

  Data Fields

rte_be16_t vlan_vid

Detailed Description

RTE_FLOW_ACTION_TYPE_OF_SET_VLAN_VID

Implements OFPAT_SET_VLAN_VID ("set the 802.1q VLAN ID") as defined by the OpenFlow Switch Specification.

Definition at line 3640 of file rte_flow.h.

Field Documentation

  rte_be16_t vlan_vid
VLAN ID.

Definition at line 3641 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.